:root {
    font-size: 16px;
}

* {
    margin: 0;
    box-sizing: border-box;
}

html {
    min-height: 100%;
}

#wrapper {
    margin: 1rem auto;
    border: 1px #000 solid;
    max-width: 900px;
    color: #000;
    position: relative;
    padding: 35px 49px 20px;
    background-color: #FFFFFF;
    font-family: 'Open Sans', sans-serif;
    line-height: 18px;
    font-size: 14px;
    text-align: justify;
    overflow: hidden;
}

p {
    padding-bottom: 20px;
}

h1 {
    margin: 0 0 30px;
    font-size: 15px;
    line-height: 18px;
}

a {
    color: #467886;
    text-decoration: none;
    text-decoration: underline;
}


img {
    max-width: 100%;
    height: auto;
    width: auto;
    border: none;
    vertical-align: middle
}

ul {
    margin-bottom: 15px;
    padding: 8px 0 0;
    list-style: none;
    text-align: left;
}

ul li {
    padding-left: 60px;
    position: relative;
}

ul li:before {
    content: '\2022';
    position: absolute;
    top: 0;
    left: 0;
    color: #000;
    font: 400 20px/20px arial;
}

.clear:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0;
}

header {
    padding: 0 69px 27px 20px;
    display: flex;
    justify-content: flex-end;
}

ul:last-of-type {
    margin: 0 0 35px;
}

article p:last-of-type {
    padding: 0 50px 20px 0;
}

h1+p {
    padding-bottom: 15px
}

@media only screen and (max-width:899px) {
    #wrapper {
        border: none;
        text-align: left;
        padding: 16px;
    }

    article br {
        display: none
    }

    header {
        padding: 0 0 30px 20px;
    }

    ul {
        margin: 0 0 20px;
    }

    ul li {
        padding-left: 20px;
    }

    article p:last-of-type {
        padding-right: 0
    }
}